@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700&display=swap');
:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Oswald', sans-serif;
}
.sec-scoreboard > .bg-primary {   background-color: var(--bs-secondary) !important; }
.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select {   background-color: var(--bs-secondary); }
.pre-head-section .sec-scoreboard .body-top a, .pre-head-section .sec-scoreboard .body-top span {   color: #000;}
.pre-head-section .sec-scoreboard .body-top a span.sport-name-wrapper span {   color: var(--bs-primary); }
.pre-head-section .sec-scoreboard .body-middle .middle-inner span.name {   color: #000; }
.pre-head-section .sec-scoreboard .card-body {   font-family: var(--heading-font-family); }
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button.slick-next, .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls {   border-color: var(--bs-secondary) !important; }
.pre-head-section .sec-scoreboard .component-tabs.content-switcher-wrapper>.layout-wrapper {   border-color: var(--bs-secondary);}
.site-header .title-section-wrap {   background-color: var(--bs-primary);}
.site-tagline span {    font-style: normal;    font-family: var(--heading-font-family);   font-size: 1.75rem !important;     font-weight: 500 !important;}
.sec-site-tagline .branding span {   background-color: var(--bs-secondary); }
.site-header .title-section-wrap .social-links {   border-color: #fff; }
.site-header .social-links a.nav-link span:before {   color: var(--bs-primary); }
header#site-navigation {   background-color: var(--bs-secondary); }
.site-header .navbar-collapse .navbar-nav {   background-color: var(--bs-secondary) !important; }
.site-header .component-navbar-primary.layout-standard nav.navbar {   background-color: var(--bs-secondary) !important; }
.site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link > span > a {   font-family: var(--heading-font-family);}

/*section.section.sec-hero-video {   display: none; } */
section.section.sec-banner {   margin-bottom: 0 !important; }
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a {   font-family: var(--heading-font-family);}
.sec-featured-headlines .component-headlines.layout-featured-slider .slick-slider .slick-slide .card {   font-family: var(--heading-font-family); }
.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a {   color: var(--bs-primary);}
section.section.sec-countdown {   display: none; }
html.landing main#site-main {   background: var(--bs-secondary); }
section.section.sec-featured-headlines {   background: #fff; }
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings {    color: #fff;   font-style: normal; }
.layout-pro .sec-more-news .layout-stacked .page-details .component-archive-link a {   color: #fff; }
.sec-more-news .layout-stacked .card-title a, .sec-more-news .layout-stacked .date {   font-family: var(--heading-font-family); }
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings .component-title {   font-style: normal; }
.sec-more-news .layout-stacked .card-title a, .sec-more-news .layout-stacked .date {   color: #000;}
.layout-pro .sec-more-news .layout-stacked .page-details .component-archive-link a:hover {   color: var(--bs-primary); }
.layout-pro .sec-more-news .layout-stacked ul {   padding: 0; }
.sec-standings .page-details .component-title {    color: var(--bs-secondary);   font-style: normal; }
.sec-standings .component-tabs.content-switcher-wrapper.layout-select {   font-family: var(--heading-font-family); }
.sec-standings .macro-archive-link a:hover {   color: #ddd; }
.sec-standings .macro-archive-link a {   color: #fff; }
section.section.sec-tabs, section.section.sec-parallax  {   display: none; }
section.section.sec-text-banner {    background: #fff;   padding-block: 1.5rem !important;     margin-bottom: 2rem;}
.split-comp-2 .sec-bottom-social .component-nav.layout-standard .component-title {   font-style: normal; }
.site-footer .footer-right.affiliate-logos li img {    max-height: 5rem;   max-width: 200px; }
.site-footer .footer-right.affiliate-logos ul{    gap: 4rem !important;}
.site-footer .footer-right {   border: none;}
footer#site-footer .footer-details .text {   font-family: var(--heading-font-family);}
footer#site-footer .footer-details .text .title {   font-style: normal !important; }
.social-icons-footer ul a {   color: var(--bs-primary); }
.site-footer .footer-links ul {    border-color: #000;   border-right: 2px solid #000; }
.site-footer .footer-links .nav-link:hover {    color: #fff;   text-decoration: underline;}
.site-footer .developer-logo .inc-hostedby svg.withpoweredby path {   fill: #fff; }
.site-footer span.privacy-links a:hover {    color: #ddd !important;   text-decoration: underline !important; }
.site-header .macro-secondary-navigation .navbar-page-title {   color: var(--bs-primary);font-family: var(--heading-font-family); }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {    color: var(--bs-secondary);   font-family: var(--heading-font-family); }
.search .component-search button.btn.btn-link:hover {   color: var(--bs-secondary);}
.site-header .social-links li:hover a.nav-link {    background-color: #000;   color: #fff; }
.site-header .social-links li:hover a.nav-link span:before {   color: #fff; }
.site-header .component-search.layout-modal button:hover span:before, .site-header .composite-link:hover span:before {    color: #ccc;}
.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a:hover {   color: var(--bs-secondary); }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: var(--bs-primary); }

.page-heading.visually-hidden, #heading-banner, #heading-more-news, #heading-standings, #heading-featured-athlete, #heading-affiliate, 
.inc-hostedby a span.visually-hidden{background:#fff !important; color:#000 !important;}
.component-text-banner.layout-standard .item-box span.label {   background: rgba(0, 0, 0, 0.01); }

.sec-standings .component-tabs.layout-select .form-floating select {    background-color: #f8f9fa !important;    color: #000;   height: calc(3rem + 0px); }

.section.sec-text-banner .component-banner.layout-slider .item a:before {    content: '';    position: absolute;    top: 0;    bottom: 0;    left: 0;    right: 0;    background-color: ;    -webkit-transition: .3s ease-in-out;    transition: .3s ease-in-out;    background-color: rgba(var(--bs-primary-rgb), .9); }
section.section.sec-text-banner .component-banner .item .item-title {    display: flex;    align-items: flex-end;    font-family: var(--heading-font-family);    color: var(--bs-light);    position: absolute;    top: 0;    bottom: 0;    padding: 1rem;    z-index: 1;    left: 0;   transform: none; }
section.section.sec-text-banner .component-banner.layout-slider .item a:hover:before {   background-color: rgba(var(--bs-primary-rgb), .45); }
.component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: #000; }
.component-banner.layout-slider .slick-slide {   padding-inline: 0.5rem; }
section.section.sec-text-banner .component-banner.layout-slider .item a span.item-title {   background: rgba(0, 0, 0, 0.01); }
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a {   font-family: var(--heading-font-family); }

.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:hover, .sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:focus {    background-color: var(--bs-tertiary) !important;   color: var(--bs-secodnary); }
.split-comp-2 .sec-bottom-social .component-nav.layout-standard li:hover a.nav-link span:before {   color: #fff; }
.social-icons-footer ul li:hover a {    background-color: var(--bs-secondary);   color: #fff;}

.sec-hero-video .overlay {   display: none; }

@media only screen and (min-width: 992px) {
    .site-header .site-logo img {       max-height: 5rem;}
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover, .site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:focus, 
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > span > span > a.nav-link:hover, .site-header .navbar-collapse .navbar-nav .nav-item.parent > span > span > a.nav-link:focus,
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:focus {   color: var(--bs-primary); }
    .layout-pro .sec-more-news .layout-stacked ul .item {   max-width: calc(49% - 1rem); }
    .sec-more-news .layout-stacked ul {   column-gap: 2rem !important; }
    .sec-more-news .card .col-sm-9 {   width: 75% !important;}
    .sec-more-news .card .col-sm-3 {   width: 25% !important;}
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu, .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list,
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu, 
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"]{   background: var(--bs-secondary) !important; }
    section.section.sec-site-tagline {   padding-left: 0 !important; }
    .search .component-search button.btn.btn-link {   padding-right: 0;}
    .site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar .megamenu ul li a {   font-family: var(--heading-font-family); }
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link {   font-family: var(--heading-font-family); }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: var(--bs-primary); }
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu, .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu .dropdown-menu-inner, 
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu .dropdown-menu-inner > ul.navbar-light {   background: var(--bs-secondary) !important; }
    
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link > span > a{font-weight:700;}
    .header-buttons {    display: flex;}
    .header-buttons a.composite-link {    display: block !important;   padding-inline: 0; }
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > span > span > a.nav-link:hover, .site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover {   color: var(--bs-tertiary); }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: var(--bs-tertiary); }
    section.section.sec-banner {   margin-top: 0 !important; }
}
@media(min-width:1200px){
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu{   max-width: 75%; }
}

@media(max-width:991px){
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls .prev {    border-color: #000;   border-width: 2px; }
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas.offcanvas-start {    background: #fff !important;   border-color: var(--bs-primary); }
    .offcanvas-header {    background: #fff;    color: var(--bs-secondary);   font-style: normal;   border: none;}
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas.offcanvas-start * {    color: #000 !important;   font-family: var(--heading-font-family);     box-shadow: none !important;  filter:none ;font-style: normal;}
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-button::after, .site-header .mobile-menu .navbar-offcanvas-template .accordion-button:after {    color: #000; }
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-item {   border-color: #ccc; }
    section.section.sec-featured-headlines {   background: #F7F7F7; }
    .sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a {    font-size: 1.3rem;   line-height: 1.1; }
    .sec-more-news .layout-stacked .card-title a {    color: var(--bs-primary);   font-size: 1.2rem;}
    section.section.sec-text-banner {   padding: 1rem !important; }
    .section-sponsors .slick-slide img, .sec-sponsors .slick-slide img {   max-height: 5rem; }

}

@media(max-width:767px){
    .site-footer .footer-right.affiliate-logos ul {    flex-wrap: wrap;    gap: 3rem !important;   row-gap: 1rem !important; }
    .site-footer .footer-right.affiliatelogos li img {    max-width: 150px;   max-height: 4rem; }

}
